/* ************ Error handling *********** */

/* Error is displayed when 10 digits are not entered */
.phoneError {    
     visibility: hidden;
}
.phoneError--visible {    
    color: var(--color-error-msg);    
    padding: 0.5rem 0 1rem 0;  
    font-weight: 500;  
    visibility: visible;
    font-family: var(--font-primary);   
}

/* email error checking  */
.emailError {
    visibility: hidden;
}
.emailError--visible {    
    color: var(--color-error-msg);      
    font-weight: 500;  
    visibility: visible;
    font-family: var(--font-primary);
    vertical-align: center;
}

/* ************** End Error Handling ************ */